### Enumeration

# FwupdPlugin PeCoffMagic

since: 1.0

#### Declaration

    enum FwupdPlugin.PeCoffMagic

#### Description

No description available.

Available since: 1.0

#### Members

`FU_PE_COFF_MAGIC_PE32`
  No description available.
  - Value: `267`
  - Nickname: `None`
  - Available since: 1.0
`FU_PE_COFF_MAGIC_PE32_PLUS`
  No description available.
  - Value: `523`
  - Nickname: `None`
  - Available since: 1.0